Bug 254125 - backup location selection lacks network as an option
Summary: backup location selection lacks network as an option
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: fwbackups
Version: 7
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Stewart Adam
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-24 10:32 UTC by Simon
Modified: 2008-06-17 03:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-17 02:13:38 UTC
Type: ---


Attachments (Terms of Use)

Description Simon 2007-08-24 10:32:14 UTC
Description of problem: It would be useful to be able to select a network
location from the gui in the same way that I can when browsing around the gnome
desktop in general, as I would like to backup to a different computer.


Version-Release number of selected component (if applicable): 1.43.1-2


How reproducible: every time


Steps to Reproduce:
1.Load fwbackups
2.Look through interface for backup location across network shares
3.fail
  
Actual results: none


Expected results: the above mentioned option


Additional info: this is more of a feature request, unless I am just totally
missing something

Comment 1 Stewart Adam 2007-08-24 12:57:00 UTC
I'm working on this feature for 1.43.2, I should be able to release it soon but
I need to solve a bug where fwbackups gets killed by SIGABRT first...

Comment 2 Stewart Adam 2007-11-01 02:04:58 UTC
I have released fwbackups 1.43.2beta1 which you can obtain here:
http://www.diffingo.com/content/view/43/57/lang,en/

It is not an official package that's being pushed into the Fedora repos, but it
is usable until 1.43.2 becomes stable enough to push.

Comment 3 Bug Zapper 2008-05-14 14:05:42 UTC
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Stewart Adam 2008-05-14 21:28:45 UTC
Just to keep you updated, I'm about to release RC2 and I've found it to be
stable enough that I'll release it as an update to the Fedora repos. It fixed a
few bugs that were present with the network backup in beta3 and rc1.

Comment 5 Bug Zapper 2008-06-17 02:13:36 UTC
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 6 Stewart Adam 2008-06-17 03:02:08 UTC
Just to let you know, I haven't updated the Fedora 7 version (due to the end of
life was near) but in Fedora 8 and Fedora 9 you can download the 1.43.2rc2 from
updates-testing which includes a network backup option.


Note You need to log in before you can comment on or make changes to this bug.